Subject: bug#74217: Bootstrapping Zig with no Binary Blobs

From: Motiejus Jakštys <[email-masked]>
Date: Thu, 28 Nov 2024 22:14:16 +0200

On Thu, Nov 28, 2024 at 10:12 PM Motiejus Jakštys <[email-masked]> wrote:
>
> On Thu, Nov 28, 2024 at 5:20 PM Hilton Chain <[email-masked]> wrote:
> > Thanks!  Then I'll keep abilists removed before we can reproduce one :)

Ahh, now I realized you probably meant removed in 0.11. Sorry for the noise!

Motiejus